Skip to content
Streamkap
Esc
navigateopen⌘Jpreview

Get Errors Transform

GET/transforms/{transforms_id}/errors
Authorization
AuthorizationBearer token · headerrequired
Path parameters
transforms_idstringrequired
Responses
200

Successful Response

Array of TransformJobError
job_idstringrequired
job_namestringrequired
messagestringrequired
stacktracestringrequired
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X GET "https://api.streamkap.com/transforms/string/errors" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
[
  {
    "job_id": "string",
    "job_name": "string",
    "message": "string",
    "stacktrace": "string"
  }
]